#block_error{
    width: 845px;
    height: 384px;
    border: 1px solid #cccccc;
    margin: 10px auto 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff url(../img/block.gif) no-repeat 0 51px;
}
#block_error div{
    padding: 100px 40px 0 186px;
}

#block_error div h2{
    color: #218bdc;
    font-size: 24px;
    display: block;
    padding: 0 0 14px 0;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 12px;
    font-weight: normal;
}

#wait {
	text-align: center !important;
}

/** Style to ensure that Form Container fits within the main container width.**/
#guideContainerForm .container {
    width: 100% !important;
}

.guideToolbarNode {
    float: left !important;
}

.afTabLeftPanel {
    border-style: none !important;
}

#guideContainerForm .container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.previtemnav, .autosave {
    display: none; 
}

.back-link {
	margin-bottom: 2em;
}

.au-body h2 {
	font-size: 1.5rem !important;
}

.au-body .bean-footer-heading-link {
    font-size: 1.375em !important;
}

.au-body [tabindex="0"]:focus, .au-body :target {
    outline: none !important;
}

.sub-heading-2 h2 {
	font-size: 1.02rem !important;
}

.sub-heading-2 h1 {
	font-size: 1.5rem !important;
}

.sub-heading-3 h3 {
	font-size: 1.0rem !important;
}

fieldset {
	border: 0px;
	padding-left: 0px;
}